﻿@using EPiServer.Core
@using EPiServer.Web.Mvc.Html

@model Vistajet_CMS.Models.Blocks.AboutCoverSection

<div class="row" style="padding-top: 20px; background-color: #041B43 ">
    <div class="row" style="">
        <div class="span2">
        </div>
        <div class="span5">
            <div style="width: 80%; margin-top: 90px ">
                @Html.PropertyFor(m => m.Image)
            </div>
        </div>
        <div class="span5" style="text-align: center;  color: white; padding-top: 20px;">
            <p style="font-size: 32px" @Html.EditAttributes(m => m.Heading)>@Model.Heading</p>
            <p style=" font-family:Arial, Helvetica, sans-serif; font-size: 18px; margin: auto; margin-top: 70px" class="" @Html.EditAttributes(m => m.Text)>@Model.Text</p>
            <div class="mediaImg">
                <img src="~/ClientResources/Images/signature.png" style="width: 200px; margin-top: 50px" />
            </div>
        </div>
    </div>
</div>
